.status {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 430px;
    gap: 15px;
}

.status-player {
    border-radius: 10px;
    padding: 10px;
    width: 140px;
    background-color: #ccc;
}

.status-bar {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
}

.status-title {
    font-size: 20px;
    font-weight: 700;
}

.status-username {
    font-size: 18px;
}
